/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

::-moz-selection { /* Code for Firefox */
    color: white;
    background: #4696A1;
}

::selection {
    color: white; 
    background: #4696A1;
}
html, body , p , h3, .woocommerce .myaccount_user, .woocommerce-message, input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {font-family:'DIN Next W01 Regular' !important;}
body{font-size:14px;}
.title h1 {font-weight:normal; font-size:38px; color:#5ab1bd;}
.title {border:none;}
a:hover {color:#5ab1bd;}
h1, h2{font-family:'DIN Next W01 Light';  font-weight:normal;}
h2{ font-size: 29px  !important;}
.woocommerce div.product .summary p.price span.amount {font-family:'DIN Next W01 Regular';}
.woocommerce .product h1.product_title { font-family:'DIN Next W01 Light';  font-weight:normal; font-size: 29px; color:#2d6f78; letter-spacing:0;}
h3 {font-size:22px !important;}
p {font-size:14px; font-weight:normal; color:#19454b;}
p.increase {font-size:20px;}
h5 {font-family:'DIN Next W01 Regular';}
p.half-short  {width:80%; margin:0 auto; padding:0 20px;}
.white {color:#ffffff;}
.side_menu .header_cart {margin-left:15px; padding:15px;}
.side_menu .widget {margin:0 0 20px;}
.side_menu.right .login_right {display:inline-block; float:none; color:#fff; line-height:49px;} 
.side_menu .widget p {padding:0 !important;}
.side_menu .header_cart_span {color:#fff;}
.side_menu .header_cart_span::after {content: '';
                                     background: url(http://onepure.co.nz/wp-content/uploads/2015/02/cart.png) no-repeat; width: 28px; height: 30px; display: inline-block; top: 14px; position: relative;
                                     left: 6px;}
.side_menu .user-container {position: absolute; top: 357px; border-top: 1px solid #505355; left: 0px; width: 194px; border-bottom: 1px solid #505355;}
.right_side_menu_opened .wrapper {
    margin-left: 270px;
    position: absolute;
}
.side_menu .lower-link {margin-top:80px;}
body #popmake-overlay.popmake-overlay {background:rgba(0,0,0,0.35) !important; background-color:rgba(0,0,0,0.35)!important ;}
.float-left{
    float:left;
}
.float-right{
    float:right;
}
.div.pp_pic_holder {padding:0 60px;}
.div.pp_pic_holder  div.ppt {display:none !important;}
.sbi_load_btn {display:none !important;} 

.login_right {line-height: 76px;
              display: block;
              float: right;
              text-transform: uppercase;
              color: #fff;
              font-size: 13px;}
.mobile_menu_button {display:none;}
.mobile_menu_button {height:76px;}
.login_right::before {content: '';
                      position: relative;
                      left: -2px;
                      color: #505355;
                      font-size: 27px;
                      font-weight: 100;
                      top: 4px; padding-left:13px;
                      border-left: 1px solid #505355;}

.right_side_menu_opened .wrapper {
    margin-left: 0px;
    position: absolute;
}
.right_side_menu_opened .wrapper {
    left: 270px;
    position: relative;
}
nav.main_menu ul li.active a {color: #5ab1bd !important;}
nav.main_menu ul li a:hover span {border-bottom: 4px solid #5ab1bd;
                                  padding-bottom: 3px;}
.title h1::after {content:''; background:url(http://onepure.co.nz/wp-content/uploads/2015/01/separater-w.png) no-repeat; display:block; margin:0 auto; width:170px; height:25px; margin-top:5px;}
nav.main_menu > ul > li:not(:first-child):before {
    content: ''; position: relative; left: -2px; color: #505355; font-size: 27px; font-weight: 100; top: 4px; border-right: 1px solid #505355;
}
footer .column1 {
    position: relative;
    top: -18px;
}
.footer_bottom p {color:#205961;}
.footer_inner {overflow:hidden;}
.shopping_cart_outer{
    display:none;
}
header_top_bottom_holder .woocommerce-page .shopping_cart_outer{
    display:table;
}

.content .language {position:absolute; top:100px; left:60px; display:none; float:left;}
.content .language a:hover {opacity:0.8; transition:0.1s;}
.language .english {margin-left:10px;}
.side_menu #text-22 {position:relative;}
.side_menu .language {top: 5px;
                      right: 5px; left:none; position:absolute; display:block; float:left;
}

.woocommerce #commentform textarea {border-radius:0;}
header.sticky.sticky_animate .shopping_cart_inner {height:60px !important;}
header.sticky.sticky_animate .login_right {line-height:55px;}
.content {margin-top:-80px;}
.single.single-product.woocommerce.woocommerce-page .content_inner  {padding-bottom:280px;}
.single.single-product.woocommerce.woocommerce-page .container_inner.default_template_holder.clearfix {position:static;}

.product-slider .wps_title {display:none; }
.product-slider {position:absolute; left:0; width:100%; }
.product-slider .wps_prev span{visibility:hidden; }
.product-slider .wps_prev::before { content:''; display:block; background:url(http://onepure..co.nz/wp-content/uploads/2015/01/arrow2.png) no-repeat; width:40px; height:85px;}
.product-slider .wps_next span{visibility:hidden; }
.product-slider .wps_next::before  { content:''; display:block; background:url(http://onepure.co.nz/wp-content/uploads/2015/01/arrow.png) no-repeat; width:40px; height:85px;}
.product-slider .wps_image_carousel .wps_prev, .product-slider .wps_image_carousel .wps_next {width:40px;}
.woocommerce div.product {position:static;}
.shopping_cart_dropdown .cart_list a>img {width:22px; margin-left:10px;}
.woocommerce div.product div.related{display:none;}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }
.shopping_cart_dropdown .qbutton {height:40px; line-height:43px; padding:0 34px;}
.blue-button {color: rgb(255, 255, 255) !important;
              border-color: rgb(90, 177, 189) !important; border-radius: 100px !important; background-color: rgb(90, 177, 189) !important; } 
.ls-wp-container .qbutton {
    -webkit-transition: none;
    -ms-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
.woocommerce-message {text-transform:none; font-weight:500;}
.side_menu ul li a{color:#fff; font-weight: 500; font-size: 13px; font-family:'DIN Next W01 Regular'; text-transform:uppercase;}
.side_menu .lower-link a{font-family:'DIN Next W01 Light';  font-weight:normal; color:#5ab1bd; font-size:11px; } 
.side_menu .menu-top_menu li:hover a{color:#5ab1bd;}
.side_menu .lower-link li {
    margin: 0 0 0px;
}
.half-margin{padding-left:40px; padding-right:40px;}
.side_menu_button

.side_menu_button a:last-child {
    padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
    min-height:560px;
}
.filter_outer {
    margin: -8px 0 31px;
}
.filter_holder ul li span{
    font-size:13px;
}

.login_right {text-transform: uppercase;
              font-weight: 600;
              font-size: 13px; transition: opacity .3s ease-in-out,color .3s ease-in-out; -webkit-transition: opacity .3s ease-in-out,color .3s ease-in-out; -ms-transition: opacity .3s ease-in-out,color .3s ease-in-out; -moz-transition: opacity .3s ease-in-out,color .3s ease-in-out;}
.login_right:hover {color:#5ab1bd !important; }

#nav-menu-item-15674 li,
#nav-menu-item-15695 li,
#nav-menu-item-15696 li,
#nav-menu-item-15697 li,
#nav-menu-item-15777 li,
#nav-menu-item-15781 li,
#nav-menu-item-15784 li,
#nav-menu-item-15788 li,
#nav-menu-item-15791 li,
#nav-menu-item-15794 li,
#nav-menu-item-15798 li,
#nav-menu-item-15801 li,
#nav-menu-item-15805 li,
#nav-menu-item-15808 li,
#nav-menu-item-15931 li,
#nav-menu-item-15935 li,
#nav-menu-item-15937 li{
    width: 280px;
}
#wpcf7-f16367-p16442-o1 
{ margin-bottom:50px;
}
.woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce input[type="submit"]:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color:#4E9CA7 !important;}
.woocommerce #customer_login input[type="text"], .woocommerce #customer_login input[type="password"], .woocommerce #customer_login input[type="email"] {width:91.5%;}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){padding:0px 50px;}
.shopping_cart_dropdown ul li a{padding-top:0px; }
.shopping_cart_dropdown ul li:hover a {color:#555;} 
.drop_down .second .inner .widget {
    padding-bottom: 15px;
}

.logo_wrapper, .side_menu_button, .shopping_cart_inner {
    height: 78px !important;
}
.drop_down .second .inner .widget a{
    padding: 0px !important;
}

.more_facts_button .more_facts_button_text {
    font-size: 19px;
    font-weight: 300;
    text-transform: none;
}
.half-margin > wpb_wrapper {position:relative;}
#sb_instagram #sbi_load {position:absolute; top:-3px;}
#sb_instagram .sbi_follow_btn {text-align:center;}
#sb_instagram #sbi_load .sbi_follow_btn{float:right; margin-right:70px;}
.q_list.circle ul>li, .q_list.number ul>li {
    margin-bottom: 2px;
    text-align: right;
}

.title_outer.with_image .title {height:332px !important;}
.q_list.circle ul>li:before {
    background-color: #ff7e00;
}

#back_to_top:hover span {
    background-color: #ff7e00;
    border-color: #ff7e00;
}

#back_to_top:hover span i {
    color: #ffffff;
}
.title.has_fixed_background {background-size: 105% !important; width:auto;} 
.contact_section .separator {
    margin-top: 17px;
    margin-bottom: 18px;
}
.carousel .item .text .separator {
    margin-top: 21px;
    margin-bottom: 22px;
}
h6 a {
    color: #ff7e00;
}
h6 a:hover {
    color: #000000 !important;
}

#MaplistBack, .prettyMapList .btn, .prettyPagination .pagingInfo {display:none;}


.shopping_cart_dropdown span.total span, .shopping_cart_dropdown .cart_list span.quantity {color:#555;}
.qbutton.white {border-color: #5ab1bd;
                color: #ffffff; border:none;
                background-color: #5ab1bd !important; border-radius:100px;}
.woocommerce .addresses header a.edit {padding:0 40px;}
.woocommerce .addresses header a.edit:hover {background-color:#4E9CA7 !important;}
.header_bottom .shopping_cart_dropdown {right:0px;}
.carousel-inner .slider_content .text .qbutton.white { -webkit-backface-visibility: hidden; }
.blog_holder.blog_small_image article .post_text .post_text_inner {}
.blog_holder.masonry article .post_text .post_text_inner {23px 50px 23px 50px;
                                                          padding-left: 0;
}
div.title_outer.title_without_animation.with_image div.image.responsive {max-height: 330px !important; overflow:hidden !important;}
.blog_holder article.format-quote .post_text .post_text_inner, .blog_holder.masonry article.format-link .post_text .post_text_inner {
    padding-left: 23px;
}
.carousel-inner .slider_content .text .qbutton.white {
    margin-left: 0px;
}
.q_social_icon_holder .fa-stack i {padding-top: 13px; }
.q_social_icon_holder {margin:5px;}
.qbutton.medium.center {height:40px; line-height:42px; display:block; width:90px; margin:0 auto;}
.qbutton.small {padding:0 27px; font-size:14px;}
.qbutton.medium.center:hover {background:#4E9CA7 !important; border-color:#4E9CA7 !important;}
.qbutton.small.center {display:block; width:80px; margin:0 auto; float:left;}
.wonderplugin-gridgallery-elem-videobutton {background:url(http://onepure.co.nz/wp-content/uploads/2015/02/playbutton.png) no-repeat center center !important;}
.wonderplugingridgallery, .wonderplugin-gridgallery-list {max-width:100% !important; width:100% !important;}
.wonderplugin-gridgallery-item {width:33.3333% !important; height: 503px !important; overflow:hidden; position:static !important; float:left;}
.wonderplugin-gridgallery-item-container  {width:100% !important; height: 503px !important; overflow:hidden; background:#000; border:1px solid #fff;}

.wonderplugin-gridgallery-elem-videobutton::after {
    content: "";
    background: url(http://onepure.co.nz/wp-content/uploads/2015/01/yt-icon-p.png) no-repeat;
    z-index:5;background-position: right bottom;width: 59px; height: 70px; bottom: 12px; right: 12px; position: absolute;}
.wonderplugin-gridgallery-item img {width:auto !important; min-width: 150% !important; position:relative; top: -100px;    opacity: 0.75;
                                    right: 50px;}
.latest_post_holder.image_in_box .latest_post_text {padding:0 !important;}
.latest_post .excerpt {max-width:400px; color:#dbedef; margin:0 auto !important;}
.latest_post {text-align:center;}
.latest_post_title  a {color:#fff !important; font-size:28px; font-family:'DIN Next W01 Light';  font-weight:normal;}

.woocommerce input[type='tel'] {
    padding: 15px 13px;
    border: 0;
}

input.wpcf7-form-control.wpcf7-text, .woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce input[type='tel'], .woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce textarea, .woocommerce-page textarea, .mc4wp-form input[type=date], .mc4wp-form input[type=email], .mc4wp-form input[type=tel], .mc4wp-form input[type=text], .mc4wp-form input[type=url], .mc4wp-form select, .mc4wp-form textarea {background-color:#eff8f9 !important; border-radius:100px !important; font-size:16px !important;}
.mc4wp-form form {background-color:transparent !important;}
.woocommerce textarea, .woocommerce-page textarea {border-radius:0;}
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {height: 33px; border-radius: 100px; background-color:#eff8f9; margin-right:7px;}
::-webkit-input-placeholder {
    color:#5ab1bd;}
:-moz-placeholder { /* Firefox 18- */
    color:#5ab1bd; font-size:14px;  }
::-moz-placeholder {  /* Firefox 19+ */
    color: #5ab1bd;font-size:14px;  }
:-ms-input-placeholder {  
    color:#5ab1bd; font-size:14px; 
}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .mc4wp-form  input[type='submit'] {
    background-color:#5ab1bd; color:#ffffff; height:43px; border-radius:100px; border:none;}
#wpcf7-f16404-p15234-o1 > form table td {padding: 0px 15px 0px 0px;}
.wpcf7 form.wpcf7-form .note {text-align:left; position: relative; bottom: 9px; font-size: 12px; line-height: 14px;}
.wpcf7 form.wpcf7-form .note span {color:#5ab1bd;}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea {border:none;}
.woocommerce ul.products li.product .image-wrapper img {height: 436px; width: auto; margin: 0 auto; display: block;}
single-product .woocommerce ul.products li.product .image-wrapper img  {height: 436px !important; width: auto !important; margin: 0 auto!important; display: block !important;}

.mc4wp-form label {margin-top:10px;}

.mc4wp-form input[type=submit] {background-color: #5ab1bd;
                                color: #ffffff;
                                height: 43px; padding:0px 50px; font-size:16px;
                                border-radius: 100px; text-transform:uppercase;
                                border: none;   font-family: 'DIN Next W01 Regular' !important; margin-top:10px;}

.woocommerce ul.products li.product:hover .image-wrapper img {opacity:0.5;}
#product-16391 > div.images > a > img {max-width: 100%; height: 436px !important; width: auto !important; margin: 0 auto !important; display: block !important;}
.sb_instagram_header {display:none;}
.woocommerce ul.products li.product:nth-child(4n+1), .woocommerce-page ul.products li.product:nth-child(4n+1) {
    clear: none !important;
}
.woocommerce ul.products li.product {margin-right:1.818181818181818% !important;}
body.post-type-archive-product .content .content_inner > .container  { background-color:#eff8f9;}

.woocommerce .woocommerce-message {text-transform:none; font-weight:500;}
.woocommerce input#place_order, .woocommerce table.cart td.actions input[type="submit"], .single_add_to_cart_button, .qbutton.small , .woocommerce ul.products li.product .add-to-cart-button {background-color: #5ab1bd !important; color:#fff !important; border:0  !important; border-radius:100px !important; height:44px; line-height:47px;}

.position_center.title .title_subtitle_holder{margin-top:60px;}
.woocommerce .woocommerce-ordering {
    height:58px;}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {font-size: 26px !important; border-radius:0 !important;}
.woocommerce div.product div.product_meta>span {display:none;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product a.product-category{ padding-top:0 !important;}
.woocommerce-page ul.products li.product a.product-category {padding-top: 0 !important; background:none;}
.woocommerce ul.products li.product {background:#fff !important;}
header.sticky .header_bottom, .header_bottom {background-color: rgba(10, 7, 7, 0.8) !important;  }
header.sticky nav.main_menu > ul > li > a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {color:#fff !important;} header.sticky nav.main_menu > ul > li > a.current , .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a.current{color:#5ab1bd !important;}
nav.main_menu>ul>li>a {padding:0 15px;}
.woocommerce input#place_order, .woocommerce table.cart td.actions input.checkout-button {
    background-color: #0f589a !important; }
.woocommerce ul.products li.product .add-to-cart-button-outer {position :relative;}
.woocommerce table.cart td.actions input[type="submit"]:hover, .single_add_to_cart_button:hover, .qbutton.small:hover  ,.woocommerce ul.products li.product .add-to-cart-button:hover {border:0  !important; background-color:#000 !important;}
.woocommerce ul.products li.product .add-to-cart-button-outer {position:relative; margin-left:0; position:absolute; top:450px;}
.woocommerce ul.products li.product .top-product-section {height:279px;}
.woocommerce ul.products li.product .add-to-cart-button-inner {text-align: center;display: block;;}
.woocommerce ul.products li.product .add-to-cart-button {margin-top:0px; margin-left:0; visibility:visible; opacity:1;}
.woocommerce ul.products li.product h6 {font-size:19px; font-family:'DIN Next W01 Light';  font-weight:normal; color:#2d6f78; line-height:23px; padding-bottom:20px;}
.woocommerce ul.products li.product .price::before {content:''; background:url(http://onepure.co.nz/wp-content/uploads/2015/01/separater.png) no-repeat;  padding-top:6px; width:165px; height:20px; display:block; margin:0 auto;}
.woocommerce ul.products li.product .price::after {content:'per case'; display:block; margin:auto; width:180px; height:18px; font-size:14px; font-family:'DIN Next W01 Light';}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product a.product-category {height:520px; box-sizing:border-box; padding-top:25px;}
.page-template-blog-small-image .content .container .container_inner {width:100% !important; padding-top: 0 !important;}
.woocommerce ul.products li.product .price {font-size:22px; color:#5ab1bd; font-family:'DIN Next W01 Regular';}

.woocommerce .quantity input.qty,.woocommerce-page .quantity input.qty { font-size: 24px;
                                                                         background-color: #9ad8e0; color: #fff; height: 44px; width: 44px; padding: 0; margin:0; font-family: 'DIN Next W01 Regular'; border-left: 1px solid #fff;
                                                                         border-right: 1px solid #fff; }
.woocommerce div.product .cart .quantity {padding-top:0;}
.woocommerce .quantity .plus {height: 44px; width: 44px; border-radius: 0 500px 500px 0; font-size:26px; font-family:'DIN Next W01 Light';  font-weight:normal; background-color: #9ad8e0;}
.woocommerce .quantity .minus {height: 44px; width: 44px; border-radius: 500px 0 0 500px; font-size:26px; font-family:'DIN Next W01 Light';  font-weight:normal; background-color: #9ad8e0;}
.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus {padding:0; }
.woocommerce-result-count {display:none;}
.woocommerce ul.products li.product .added_to_cart {margin:-22px auto !important;}
.q_accordion_holder.accordion.boxed .ui-accordion-header:first-child {display:none;}
.content .container .container_inner .post_excerpt 
{text-align:center;}
.page-template-blog-small-image .container_inner  .blog_holder article .post_text h2 .date {display:none;}
.page-template-blog-small-image .post_text_inner h2 {color:#5ab1bd !important; text-align:center; padding-top:50px;}
.page-template-blog-small-image .post_text_inner h2 a {color:#5ab1bd;}
.woocommerce .button, .woocommerce-page .button {height:44px !important; line-height:44px !important; padding:0px 17px; border:none; border-radius:100px; font-family: 'DIN Next W01 Regular';} 
.qbutton.small, .woocommerce .button, .woocommerce-page .button, .woocommerce-page input[type="submit"], .woocommerce input[type="submit"], .woocommerce ul.products li.product .added_to_cart, .woocommerce .button:hover, .woocommerce-page .button:hover {background:#5ab1bd !important; color:white;}
.woocommerce table.cart td.actions input[type="submit"]:hover, .single_add_to_cart_button:hover, .qbutton.small:hover, .woocommerce ul.products li.product .add-to-cart-button:hover, .qbutton:hover, #submit_comment:hover,.qbutton:hover, #submit_comment:hover , .qbutton.white:hover {background-color: 
                                                                                                                                                                                                        #4E9CA7  !important;}
.qbutton.white:hover {border:none;}
.woocommerce table.cart tbody td.product-remove a.remove, .woocommerce-page table.cart tbody td.product-remove a.remove {background:url(http://onepure.co.nz/wp-content/uploads/2015/02/delete.jpg) no-repeat; width:38px; height:38px;}
.woocommerce table.cart .cart_item .product-thumbnail img {width:37px; margin:0 0px 0 41px;}
.woocommerce .cart_item .product-name,.woocommerce .cart_item .product-price, .woocommerce .cart_item .product-subtotal {font-size:21.5px;}
.woocommerce .cart_item .product-name {text-transform:uppercase; max-width: 250px;}
.woocommerce .cart_item .product-name a, .woocommerce-cart table.cart tbody tr td a { color:#2d6f78;}
.woocommerce .cart_item .product-price span { color:#5ab1bd;}
.woocommerce .cart_item .product-subtotal span{ color:#0f589a;}
.woocommerce .checkout table.shop_table thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page table.my_account_orders thead tr th {font-family:'DIN Next W01 Regular' !important; color:#5ab1bd; font-size:14px;} 
.woocommerce table.cart tbody td.product-remove, .woocommerce-page table.cart tbody td.product-remove {border-right:none !important;}
.woocommerce-cart table.cart tbody tr, .woocommerce-cart table.cart tbody tr, .woocommerce .checkout table.shop_table thead tr, .woocommerce-page .checkout table.shop_table thead tr, .woocommerce table.cart thead tr, .woocommerce-page table.cart thead tr, .woocommerce-account table.my_account_orders thead tr {border-left:none; border-right:none;}
.woocommerce-cart table.cart tbody tr, .woocommerce-cart table.cart tbody tr, .woocommerce .checkout table.shop_table thead tr, .woocommerce-page .checkout table.shop_table thead tr, .woocommerce table.cart thead tr, .woocommerce-page table.cart thead tr, .woocommerce-account table.my_account_orders thead tr{border-top:none; padding-top:10px;}
.woocommerce .checkout table.shop_table thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page table.my_account_orders thead tr th {padding:32px;}
.page-template-blog-small-image .blog_holder article .post_more { text-align:center;}
.footer .container_inner {width:100%;}

.woocommerce div.product .images .thumbnails a {width:46%; }
.woocommerce div.product .images img {width:auto;}
.woocommerce div.product .images .thumbnails a img {max-width:auto; max-height:240px; }
div.summary.entry-summary .amount{color:#5ab1bd !important; font-size:24px !important;}
div.summary.entry-summary  p {}
.footer_top .mobile-footer {display:none;}
.footer_top {padding:60px 0 60px;}
.footer_bottom .lower-footer {padding:72px 0 50px;}
.footer_bottom .lower-footer img { opacity: 0.33;
                                   filter: alpha(opacity=33);  }
.footer_bottom .lower-footer a {color:#5ab1bd; padding:7px 10px;}
.footer_bottom {position:relative;}
.footer_bottom .footer-map {
    position: absolute;
    right: 88px;
    overflow: hidden;
    opacity: 0.25; filter: alpha(opacity=25);
    top: -15px;
    width: 280px;
}q
#html5-watermark{display:none !important;}
.pointer-right {position: absolute;
                right: -15px; top: 50%; z-index: 2; margin-top: -16px;
}
.pointer-mobile {position: absolute;
                 left:50%; top:-2px; z-index: 2;
                 margin-left:-10px;
                 margin-top: -16px; display:none;}

.pointer-mobile-bottom {
    position: absolute;
    left: 50%;
    bottom: -16px;
    z-index: 2;
    margin-left: -10px;}
.social_share_list_holder ul li {margin-right: 10px;
                                 margin-left: 10px;}
.square-box {height:500px;}
.pointer-left {position: absolute;
               left: -16px; top: 50%; z-index: 2; margin-top: -16px;
               ; }
.border-column .pointer-left {}

.woocommerce table.cart td.actions>.checkout-button, .woocommerce-page table.cart td.actions>.checkout-button {padding-left: 22px !important;
                                                                                                               padding-right: 22px!important;}
.woocommerce ul.products li.product .added_to_cart {visibility: visible !important;}
.woocommerce ul.products li.product .added_to_cart {border:2px solid #5ab1bd; opacity:1;}
.text-box-width {max-width:900px; margin:0 auto; float:none;}
.woocommerce #customer_login input {background-color:#eff8f9; border-radius:100px; font-size:14px;}
.blog_holder.blog_small_image article .post_text .post_text_inner{position:relative; z-index:5;}
.q_tabs.boxed .tabs-nav li.active a{ border:none !important;}
.q_tabs.boxed .tabs-nav li {border: 1px solid #fff; box-sizing:border-box;}
#MS54d2eb3f59f2b > div.ms-slide-info.ms-dir-h.ms-align-bottom > div > p > span {max-width:650px;}
.woocommerce #reviews h2::after {content: '';
                                 background: url(http://onepure.co.nz/wp-content/uploads/2014/04/separater.png) no-repeat;
                                 width: 176px;
                                 height: 30px;
                                 position: relative;
                                 top: 0;
                                 display: block;
                                 margin: 0 auto;}
@media only screen and (min-width:1000px) and (max-width:1200px){
    nav.main_menu>ul>li>a {padding:0 5px;}
    nav.main_menu {min-width:650px;}
}

@media only screen and (min-width: 1000px) {

    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next,
    .page-id-15234 .ls-nav-prev,
    .page-id-15234 .ls-nav-next {
        margin-top: 19px;
    }
}



@media only screen and (min-width:1200px) {nav.main_menu {min-width:800px;}}
@media only screen and (max-width: 1000px){
    div.title_outer.title_without_animation.with_image div.image.responsive {max-height: 283px !important; overflow:hidden !important;}
    div.title_outer.title_without_animation.title_text_shadow.with_image,.title_outer,title_without_animation{margin-top:-80px !important;} 
    .title_outer.with_image .title {height:283px !important;}
    /*.title .image.responsive, .title .not_responsive {height:232px; max-width:auto !important;}
    .title .image.responsive img , .title .image.not_responsive img {height:232px; max-width:auto !important;}*/
    .title img {width:auto !important;}
    .title_outer.with_image .title .title_subtitle_holder, .title_outer.with_image .title .title_subtitle_holder, .title_outer .has_fixed_background.title .title_subtitle_holder, .title_outer .has_background.title .title_subtitle_holder{
        padding-top: 75px!important;
    }
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next{
        margin-top: -27px;
    }

    .page-id-15173 .q_slider,
    .page-id-15058 .q_slider
    {
        min-height:100px;
    }
}


@media screen and (min-width:768px) {
    .content .language {display:block;}
    .blog_holder.blog_small_image article .post_text {height:510px;}
    .float-left img, .float-right . img { width:auto; max-width:none;}
    .float-left .fit-screen2 img, .float-right .fit-screen2 img  {width:auto; height:700px; }
    .float-left .fit-screen1 img, .float-right .fit-screen1 img  {width:110%; height:auto; }
    .woocommerce .summary {margin-top:30px;}
    .woocommerce div.product .images .zoom img {height:auto;}
    .woocommerce div.product .images .woocommerce-main-image img {
        height: 400px;
        width:auto;
        margin-top: -25px;}



    .blog_holder.blog_small_image article:nth-child(even) .post_text .post_text_inner::after {content:''; background:url(http://onepure.co.nz/wp-content/uploads/2014/04/pointer.png) no-repeat; position:absolute; top:50%; right:-15px; width:15px; height:33px; margin-top:-15px;}
    .blog_holder.blog_small_image article:nth-child(odd) .post_text .post_text_inner::after {content:''; background:url(http://onepure.co.nz/wp-content/uploads/2015/01/pointer2.png) no-repeat; position:absolute; top:50%; left:-15px; width:15px; height:33px; margin-top:-15px;}
    h3.short, p.short {width:500px; margin:0 auto;}
    .border-column {border-right: 1px solid #c9eaee;border-top: 1px solid #c9eaee;}
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width:31% !important; margin-right:1.818181818181818% !important;}

@media screen and (min-width:600px){

    .mc4wp-form input[type=text] {width:45%;   width: 49%;
                                  margin-right: 5px;
                                  float: left; margin-bottom:20px;} 
}

@media screen and (max-width:768px){
    p, h1, h2, h3 {padding:0 15px;}
    .woocommerce div.product .images img {margin-bottom:12px;}
    .woocommerce .cart .product-price {display:none;}

    #sb_instagram.sbi_col_3 #sbi_images .sbi_item:last-child {display:none;}

    .login_right {display:none;}
    .wonderplugin-gridgallery-item{
        min-width:100% !important;  height: 300px !important; }
    .title_subtitle_holder_inner h1 span {font-size:34px;}
    .wonderplugin-gridgallery-item-container  {width:100% !important; height: 300px !important;
    }.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width:32% !important; margin-right:1.818181818181818% !important;}
    #back_to_top {visibility:hidden;}
    .blog_holder.blog_small_image article .post_text .post_text_inner::after {content:''; background:url(http://onepure.co.nz/wp-content/uploads/2015/01/arrow-mobile.png) no-repeat; position:absolute; top:-10px; left:50%; width:19px; height:33px; margin-left:-15px;}
}
.product_title entry-title {font-size:24px;}

.shopping_cart_outer {
    display: block !important;
}
.content .container .container_inner.page_container_inner {padding-top:50px;}
.ms-slide-info.ms-dir-h {min-height:34px !important; max-width: 650px;
                         margin: 0 auto;}
.woocommerce ul.products li.product .image-wrapper img {
    height: 255px; width: auto;margin: 18px auto; display: block;
}
.woocommerce-review-link {color:#5ab1bd; display:block; float:right;}
.woocommerce .product h1.product_title {padding-bottom: 15px;}
/* .woocommerce div.product .summary p.price span.amount {font-family: 'DIN Next W01 Light';} */
.woocommerce div.product .summary p.price span.amount::after {content:'per case'; display:inline-block; width:150px; height:18px; font-size:14px; padding-left:7px; font-family:'DIN Next W01 Light';}
.woocommerce div.product div[itemprop="description"] {margin-top: 15px; margin-bottom: 5px; padding-top:25px; border-top: 1px solid #c9e5e9;}
.woocommerce div.product .cart{
    border-top: 1px solid #c9e5e9;
    border-bottom: 1px solid #c9e5e9;padding-top: 25px;
    padding-bottom: 25px; }
.woocommerce #reviews h2, #respond #reply-title {text-align:center; color: #2d6f78;}
.type-product .social_share_list_holder ul .google_share { display:none; }
.woocommerce div.product div.product_meta>.social_share_list_holder>span {display:none;}

.facebook_share i,  .twitter_share i {font-size:28px;}
.shopping_cart_header .header_cart{background:url(http://onepure.co.nz/wp-content/uploads/2015/02/cart.png) no-repeat; top: 11px; width: 30px;height: 38px;}
#P_MS54d0165d03d7b .shopping_cart_header {width: 43px !important; }
.header_bottom .shopping_cart_header { padding: 0; padding-top:8px; }


.shopping_cart_header .header_cart span {line-height:27px; font-size:14px; font-family: 'DIN Next W01 Regular'; left:-26px;}
@media screen and (max-width: 1000px){

    /*header.sticky .header_bottom, .header_bottom {background-color:#151d20 !important;} */
    .mobile_menu_button i, .side_menu_button i {font-size:21px; color:#fff;}
    .header_bottom .shopping_cart_header { padding: 0; }
}

@media screen and (min-width: 1000px){
    .side_menu_button_link {display:none;}
    .side_menu_button {display:none; top:-1px;}
}
/*
.side_menu { 

left: 0px !important; } */
.side_menu .widget li:hover a {color:#5ab1bd;}
.side_menu .widget li a {padding: 5px 0;}
.side_menu .widget li:hover a {box-sizing:border-box; border-bottom:3px solid #5ab1bd;}


@media screen and (min-width: 786px) {
    .blog_holder article .post_image, .blog_holder article .post_image>a, .blog_holder article .post_image img {width:auto; height:510px;}}

@media screen and (max-width: 1400px) {
    .water-img .wpb_wrapper {width:200%;}

}
@media screen and (max-width: 1200px) {
    p.half-short {width:91%;}}
@media screen and (min-width:768px) and (max-width: 1000px){ .blog_holder article .post_image>a {width:200%; position:relative; left:-15%;}}
@media screen and (min-width:1001px) and (max-width: 1200px) {.blog_holder article .post_image>a {width:150%;}
                                                              @media screen and (min-width:1200px) and (max-width: 1560px) { .blog_holder article .post_image>a {width:120%;}
                                                                                                                             .blog_holder article .post_image img {min-width:auto !important; height: auto !important; width:765px; right:43px;}
                                                              }

                                                              @media screen and (max-width: 1000px){
                                                                  header .side_menu_button_wrapper {position:static;}
                                                                  /*.shopping_cart_inner{bottom: 10px; position: relative;} */
                                                                  .header_bottom {position: relative;}
                                                                  header .side_menu_button {
                                                                      position: absolute;
                                                                      left: 25px;
                                                                      top: 22px;}
                                                                  .shopping_cart_outer, .header_inner_right {position:static;}
                                                                  header .header_inner_right {position:static;}
                                                                  .side_menu_button_link {top: 30px;
                                                                                          margin-bottom: 10px;}
                                                                  .side_menu_button>a.side_menu_button_link.large {line-height:22px;}
                                                              }



                                                              @media only screen and (max-width: 600px){
                                                                  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width:100% !important;}
                                                                  .woocommerce .product .images {margin:0 auto;}
                                                                  .woocommerce .summary {float: none;
                                                                                         margin: 0 auto; width: 100%;}
                                                                  .title_outer.with_image .title .title_subtitle_holder {padding-top:0 !important;}
                                                              }

                                                              .woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
                                                                  padding: 15px 0 25px;
                                                                  margin-top: -43px;}
                                                              .woocommerce-page .content .container .container_inner {margin-top:0;}
                                                              .pointer-mobile {display:block;}
}
@media screen and (max-width:493px) {
    h2 {font-size:25px !important;}

    .blog_holder.blog_small_image article .post_image {height:220px;}
    .footer_top .mobile-footer {display:block;}
    .footer_top .desktop-footer {display:none;}

    .wonderplugin-gridgallery-item{
        height: 156px !important; }
    .wonderplugin-gridgallery-item-container  {height: 156px !important;}
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width:100% !important; margin-right:0 !important;}
}

.blog_holder.blog_single article .post_info {
}
.blog_holder.blog_single article h2 {color:#5ab1bd; font-size:36px;} 
.blog_holder.blog_single article .post_image {float:right; width:32%; padding:15px;}
.blog_holder.blog_single article .post_image img{width:100%; height:auto;}
.blog_holder.blog_single article .post_text {width:62%; padding:0 15px;}

@media screen and (max-width:768px) {

    .woocommerce .product .images {width:48%;}
    .water-img  {max-height:280px !important;}

    div.title_outer.title_without_animation.with_image div.image.responsive {width:200%;}
    .content .full_width {border-top:1px solid #fff;}
    .wonderplugingridgallery, .wonderplugin-gridgallery-list {height:auto !important;}
    .woocommerce-page table.cart thead tr th {padding:12px; }
    .woocommerce table.cart tbody td.product-remove a.remove, .woocommerce-page table.cart tbody td.product-remove a.remove {background-size:100%; width:22px;}
    .woocommerce table.cart div.coupon, .woocommerce-page table.cart div.coupon {margin:26px 0;}
    .woocommerce .cart_item .quantity .minus, .woocommerce .cart_item .quantity .plus {width:30px; height:29px; font-size:17px; }
    .woocommerce .cart_item  .quantity input.qty, .woocommerce-page .cart_item .quantity input.qty {width:30px; height:29px; font-size:17px !important;}
    .woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {height:26px;}

    .woocommerce .cart_item .product-name  {max-width:180px; font-size:14px;}
    .woocommerce-cart table.cart tbody tr td {padding:5px !important;}
    .cart .product-thumbnail {display:none;}
    .woocommerce .cart_item table td {padding: 16px 0px;}
    .woocommerce .cart_item .product-name, .woocommerce .cart_item .product-price, .woocommerce .cart_item .product-subtotal{font-size:14px;}
    .social_share_list_holder {text-align:center;}
    .container_inner {width:95%;}
    .woocommerce .product h1.product_title {padding-bottom: 15px; font-size:25px;}
    .border-column {border-top: 1px solid #c9eaee;border-bottom: 1px solid #c9eaee;}
    .blog_holder.blog_single article .post_image {clear:right; width:100%; padding:10px 0; height:auto;}
    .blog_holder.blog_single article .post_image img{width:100%; height:auto;}

    .blog_holder.blog_single article .post_text {width:100%; padding:0;}

}

@media screen and (max-width: 448px){header .side_menu_button {
                                         position: absolute;
                                         left: 25px;
                                         top: 22px;}
                                     .shopping_cart_outer, .header_inner_right {position:static;}
                                     .woocommerce .quantity input.qty,.woocommerce-page .quantity input.qty {font-size:20px;}
                                     .woocommerce div.product .cart .quantity {margin-right:5px;}
                                     div.title_outer.title_without_animation.with_image div.image.responsive {width:300%;}

                                     header .header_inner_right {position:static;}
}
/* nav.main_menu ul li:last-child:before {border-right:0px;} */
nav.main_menu ul li:last-child:after { /*content: '';*/
    position: relative;
    left: -2px; color: #505355; font-size: 27px; font-weight: 100; top: 4px;
    border-right: 1px solid #505355;}
.side_menu_button_wrapper {margin-left:8px;}
.shopping_cart_outer {padding-left:25px; border-left: 1px solid #476270;}
td form.shipping_calculator{
    display:none;
}
a.checkout-button{
    display:none!important;
}

/*Popup sign-up*/
.popmake.active{
    background-color:#fff !important; border-radius:10px; box-shadow:2px 5px 5px rgba(0,0,0,0.3); padding:30px 20px;
}
input.wpcf7-form-control.wpcf7-text { margin-bottom:5px;}

/*woocommerce qty button*/
.woocommerce .quantity.buttons_added input.qty {
    color: #5AB1BD !important;
}

.ccard-icon {
    opacity: 1 !important;
    margin-top: 20px;
}
p.form-row.terms.wc-terms-and-conditions {
    display: inline-flex;
}